3 Replies Latest reply on Sep 16, 2014 4:25 AM by userc_9557

    Cuould not run the IDE 2.1.1

      Hello, my name is Taka, triing to use BCM20737S.

       

      I installed WICED Smart IDE 2.1.1 but it couldn't run and the message is "JRE or JDK must available in order to run Eclipse. No Java virtual machine was found after serching the following locations: **this is the path... javaw.exe in your current PATH."

       

      There is no javaw.exe in the installed folder.

       

      Do I have to install JAVA first?

       

      I already installed JAVA for 64bit and use for Android development.

       

      Taka,